@charset "utf-8";
/* main
=========================================*/
.container{
	background-color:#fff;
}
.menu-btn{
	overflow:hidden;
	margin-bottom:60px;
	width:720px;
	height:100px;
}
.menu-btn li{
	float:left;
	margin:0 20px 15px 0;
}
.menu-btn li.last{
	float:left;
	margin:0 0 15px 0;
}
.list-style li {
    list-style-type: none;
    line-height: 2em;
    font-size: 117%;
}
.list-style{
	margin-bottom:70px;
}
.list-style li {
    list-style-type: none;
    line-height: 2em;
    font-size: 117%;
}
.list-style li::before {
    content: '';
    width: 8px;
    height: 8px;
    display: inline-block;
    border-radius: 100%;
    background: #000000;
    position: relative;
    left: -6px;
    top: 0px;
    margin-left: 6px;
}
.list-style p{
    list-style-type: none;
    line-height: 2em;
    font-size: 117%;
}
.text1{
	margin:40px 0;
}
.text2{
	margin-bottom:40px;
}
.text3{
	margin-top:40px;
}

.text-red{
	color:#903534;
	text-decoration:underline #903534;
}

.page_title{
  max-width: 240px;
  width: 100%;
  height: 126px;
  font-size: 150%;
  color: #130152;
  display: flex;
  justify-content: center;
  align-items: center;
  font-weight: 700;
  background: #cacaca;
  text-align: center;
}

/*----------------
コンテンツ
----------------*/
.bownow_form {
  width: 100%;
  height: 1280px;
  margin: 35px auto 65px;
}
.bownow_form iframe {
  height: 100%;
}
.page_container.thanks {
  text-align: center;
  margin-bottom: 30px;
}
.contact_title {
  margin-bottom: 35px;
}
.contact_tel--box {
  margin: 40px auto;
  line-height: 2;
}
a.contact_tel {
  font-size: 2.4rem;
  text-decoration: underline;
}
.thanks .cmn_heading {
  display: inline-block;
  width: auto;
}

.more_btn {
  width: 241px;
  height: 50px;
  background: #130152;
  color: #FFF !important;
  border-radius: 30px;
  display: flex;
  align-items: center;
  justify-content: center;
  margin: 20px auto;
  text-decoration: none !important;
  &:hover {
    opacity: 0.7;
  }
}

/* thanks */
.finish{
  font-size: 158%;
  text-align: center;
  font-weight: bold;
}
.thanks_txt{
  margin-top: 20px;
  text-align: center;
  line-height: 2;
}
